uuid: 68abd719-1e1f-42d5-9b4e-baeb6673c470
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: Bl0yZxDk_n84ambWpE5tRQBzzGkv8cHUuFrFF4lLrKw
id: square
label: Square
description: ''
aspect_ratio: '1:1'
soft_limit_width: null
soft_limit_height: null
hard_limit_width: null
hard_limit_height: null
